txt_DATA = curly.logo square.logo triangle.logo \
flower.logo arrow.logo example2.logo example3.logo
txtdir = $(kde_datadir)/kturtle/examples/ru

xml_DATA = logohighlightstyle.ru.xml
xmldir = $(kde_datadir)/katepart/syntax

keywords_DATA = logokeywords.ru.xml
keywordsdir = $(kde_datadir)/kturtle/data

EXTRA_DIST = $(txt_DATA) $(xml_DATA) $(keywords_DATA)
